html {
 scroll-behavior: smooth;
}
h3 {
 background: #FAF7EF;
 font-size: 18px;
 padding: 3px 6px;
 color: #53392B;
 font-weight: 700;
 position: relative;
 line-height: 26px;
}
.more_right {
 float: right;
}
.more_right:hover {
 opacity: 0.8;
}
.product_price span {
 font-size: 23px;
 font-weight: bold;
}
.title {
 font-size: 15px;
 font-weight: bold;
 position: relative;
 line-height: 26px;
 margin: 0 0 5px 0;
}
.itemBox {
 background: #FAF7EF;
 float: left;
 border-radius: 5px;
 margin-bottom: 15px;
 padding: 10px;
 position: relative;
}
.itemBox a {
 color: #53392B;
}
h1 {
 font-size: 20px;
}
h2#product_name {
 padding: 5px 0 5px 0px;
}
#contents {
 width: 470px;
}
#titleBox p {
 padding: 0 0 15px 0;
}
p.button {
 margin: 25px auto 0;
 width: 402px;
 height: 55px;
 clear: both;
}
/*#estimate_boardBox
===============================*/
.inputBox {
 border-radius: 8px;
 background: #fff;
 padding: 10px;
 position: relative;
 border: 2px solid #DBBD94;
 box-shadow: 0px 0px 10px #eaeaea;
}
.inputBox1 {
 width: 455px;
 position: relative;
 margin: 15px 0 0 0;
}
.inputBox1 .unit_item li {
 width: 64px;
}
.inputBox1 .unit_item label {
 padding: 5px 0;
}
#board_size {
 width: 418px;
 position: relative;
 margin: 60px auto 0;
}
#board_size p {
 font-weight: bold;
 color: #53392B;
 font-size: 18px;
}
p.length {
 position: absolute;
 top: -52px;
 left: -13px;
}
p.depth {
 position: absolute;
 top: 42px;
 left: 250px;
}
p.width {
 position: absolute;
 top: 86px;
 left: 210px;
}
#board_size input[type="tel"] {
 width: 105px;
 height: 40px;
 font-size: 23px;
 border-radius: 8px;
 border: 2px #C4C4C4 solid;
 margin: 0 6px 0 10px;
 padding: 0 5px;
}
#board_size input[type="tel"]::placeholder {
 color: #C4C4C4;
}
.inputBox1 h3, .inputBox2 h3 {
 background: none;
}
.inputBox1 h3 {
 float: left;
 margin: 12px 12px 0 0;
}
.inputBox1 .sort select {
 width: 200px;
}
.unit_item {
 width: 138px;
 clear: both;
}
.inputBox1 .unit_item {
 position: absolute;
 top: -48px;
 right: 0px;
}
.unit_item-right {
 border-radius: 0px 5px 5px 0px;
 overflow: hidden;
}
.unit_item-left {
 border-radius: 5px 0px 0px 5px;
 overflow: hidden;
}
.unit_item input:checked + label {
 color: #fff;
 background: transparent linear-gradient(180deg, #963 0%, #53392B 100%) 0% 0% no-repeat padding-box;
}
.unit_item li input {
 display: none;
}
.unit_item li:not(.active) {
 color: #6C6C6C;
 background: #F5F5F5 0% 0% no-repeat;
}
.unit_item li {
 width: 38px;
 float: left;
 display: block;
 text-align: center;
 border: 1px solid #C4C4C4;
 color: #6C6C6C;
 background: #F5F5F5 0% 0% no-repeat;
}
.unit_item label {
 display: block;
}
.inputBox2 {
 width: 448px;
 margin: 30px auto 40px;
}
.inputBox2 ul li.input_li {
 width: 210px;
 float: left;
 margin: 10px 7px;
 position: relative;
 height: 40px;
}
.rito_label {
 position: absolute;
 top: 55px;
 right: 0;
}
.rito_label input {
 width: 20px;
 height: 20px;
 margin: 0px 8px -21px -28px;
 display: block;
}
.inputBox2 li input[type="tel"] {
 left: 375px;
 top: 14px;
 width: 112px;
 height: 40px;
 font-size: 23px;
 border-radius: 8px;
 border: 2px #C4C4C4 solid;
 margin: 0 6px 0 10px;
 padding: 0 5px;
}
.inputBox2 ul li h3 {
 float: left;
}
.inputBox2 ul li ul {
 float: right;
}
.inputBox2 .unit_item {
 margin: -28px 0 0 0;
}
.inputBox2 .unit_item label {
 padding: 5px 0;
}
.inputBox2 .unit_item li {
 width: 66px;
}
.inputBox2 .unit_item-left {
 border-radius: 5px 0px 0px 5px;
}
select#ita_prefecture_id {
 position: relative;
 background-color: #fff;
 border: 1px solid #C4C4C4;
 border-radius: 5px;
 padding: 7px 7px;
 width: 135px;
 margin: -31px 0 0 75px;
 display: block;
 float: right;
}
#priceBtn {
 position: relative;
 margin: 0 auto;
}
#defaltText {
 background: #FAF7EF;
 margin: 20px 0 0 0;
 text-align: center;
 padding: 20px 67px;
 position: relative;
}
#defaltText:before {
 display: block;
 content: '';
 position: absolute;
 top: -15px;
 bottom: 0;
 width: 58px;
 height: 60px;
 margin: auto;
 background: url(/img/orderBox-icon_arrow.png)no-repeat;
 left: 12px;
}
/*=====フルート.flute_choices=====*/
.flute_choices {
 position: relative;
}
.flute_choices li {
 width: 206px;
 height: 100px;
 float: left;
 margin: 13px 8px 0;
 position: relative;
}
.flute_choices input {
 display: none;
}
.flute_choices label {
 display: block;
 width: 190px;
 height: 84px;
 border: 3px #CCCCCC solid;
 border-radius: 5px;
 background: #F5F5F5;
 padding: 5px;
 cursor: pointer;
 position: relative;
}
.flute_choices li img {
 display: block;
}
.flute_choices li span {
 display: block;
 text-align: right;
 margin: -20px 0 0 0;
}
.flute_choices li strong {
 font-weight: bold;
 font-size: 16px;
 margin: 0 0 0 5px;
}
span#ita_EF_zaisitu, span#ita_BF_zaisitu, span#ita_AF_zaisitu {
 display: inline;
 margin: 0;
 font-weight: bold;
}
.flute_choices input:checked + label {
 border: 3px #E23619 solid;
 box-shadow: 0px 6px 3px #C4C4C4;
 background: #fff;
}
.flute_choices span.red {
 margin: 5px 0 0 -8px;
 font-size: 15px;
 font-weight: bold;
}
.see_more {
 position: relative;
 color: #159DD9;
 clear: both;
 float: right;
 cursor: pointer;
}
.see_more:before {
 display: block;
 content: '';
 position: absolute;
 top: 10px;
 left: -18px;
 bottom: 0;
 width: 14px;
 height: 25px;
 margin: auto;
 background-repeat: no-repeat;
 background-position: center 0;
 background-image: url(/img/common/icon-link_question.png);
 background-size: 14px auto;
}
.flute_choices label:before {
 display: block;
 content: '';
 position: absolute;
 top: -1px;
 right: -1px;
 margin: 0;
 width: 18px;
 height: 18px;
 background-color: #fff;
 border: 1px solid #CCC;
 border-radius: 3px;
}
.flute_choices input:checked + label:before {
 background-image: url(/img/common/checkbox.svg);
 background-repeat: no-repeat;
 background-position: center 2px;
 background-size: contain;
 background-color: #E23619;
 border: 2px solid #E23619;
}
.flute_choices .unsupported:after {
 width: 217px;
 height: 100px;
 margin: 0;
}
.flute_choices .gray_out {
 text-align: center;
 position: absolute;
 top: 47px;
 left: 0;
 width: 196px;
 display: none;
}
#liner_h4 {
 margin: 30px 0 5px;
 padding: 3px 6px;
 line-height: 26px;
 background: #FAF7EF;
}
#liner_h4 span {
 display: block;
 font-size: 15px;
 line-height: 1.2;
}
#liner_ul li {
 width: 130px;
 height: 46px;
}
#liner_ul li label {
 width: 120px;
 height: 30px;
 line-height: 30px;
}
#liner_ul li span {
 display: inline-block;
 margin-left: 20px;
}
#liner_ul #w_txt {
 display: none;
 width: 280px;
 color: #E23619;
}
/*=====フルートポップアップ.qualityBox=====*/
#more_quality1 {
 margin-top: 15px;
}
.flute_choices div.qualityBox {
 background: #fff;
 padding: 20px 7px 7px 7px;
 width: 442px;
 box-shadow: 0px 0px 10px 0px #C4C4C4;
 position: absolute;
 top: 209px;
 z-index: 10;
 left: 0px;
 border-radius: 5px;
 cursor: auto;
 display: none;
 border: 2px solid #53392B;
}
.qualityBox h3 {
 margin: 0 0 25px;
 padding: 0 7px 7px 7px;
 color: #53392B;
 font-size: 25px;
 font-weight: bold;
 border-bottom: 2px solid #DBBD94;
 position: relative;
 line-height: 28px;
 background: none;
}
.quality_closeBtn {
 background: #fff;
 display: block;
 color: #333;
 line-height: 1;
 font-size: 32px;
 position: absolute;
 right: 11px;
 top: 10px;
 border-radius: 5px;
 cursor: pointer;
 width: 35px;
 text-align: center;
 z-index: 10;
}
.qualityBox table {
 border-top: solid 1px #C4C4C4;
 border-left: solid 1px #C4C4C4;
}
.qualityBox th {
 background: #FAF7EF;
 border-bottom: solid 1px #C4C4C4;
 border-right: solid 1px #C4C4C4;
}
.qualityBox tr.select {
 background: #FAF7EF;
}
.qualityBox td {
 border-bottom: solid 1px #C4C4C4;
 border-right: solid 1px #C4C4C4;
}
.qualityBox .graph {
 text-align: center;
 font-weight: bold;
 font-size: 16px;
 background: #53392B;
 color: #fff;
 display: inline-block;
 width: 200px;
 text-decoration: none;
 margin: 10px 0 0 0;
}
.qualityBox .strength10 {
 width: 200px;
}
.qualityBox .strength8 {
 width: 170px;
}
.qualityBox .strength6 {
 width: 150px;
}
.qualityBox .strength4 {
 width: 100px;
}
.qualityBox .strength3 {
 width: 50px;
}
.qualityBox .strength1 {
 width: 30px;
}
.qualityBox h4 {
 background: none;
 font-weight: bold;
 font-size: 20px;
 padding: 20px 0 6px;
}
.flute_guide div {
 background: none;
 width: 178px;
 border: 1px solid #CCCCCC;
 height: 229px;
 float: left;
 margin: 10px;
 padding: 10px;
}
.flute_guide div:hover {
 box-shadow: none;
 cursor: auto;
}
.flute_guide div p {
 text-align: left;
}
.flute_guide div:before {
 display: none;
}
.about_liner {
 width: 440px;
 border: none;
 background: #fff;
 margin-left: 0;
}
.about_liner:before {
 display: none;
}
.about_liner:hover {
 box-shadow: none;
 cursor: auto;
}
/*=====.resultBox=====*/
.resultBox {
 margin: 20px 0 0 0;
 /*display: none;*/
}
.resultBox .leftBox dt {
 width: 152px;
 background: #FAF7EF;
 font-size: 16px;
 color: #333;
 font-weight: normal;
 padding: 7px 0 11px 10px;
 margin: -1px 0 -43px 1px;
 display: flow-root;
 border-top: 1px #C4C4C4 solid;
 z-index: 1;
 position: relative;
}
.resultBox .leftBox dd {
 padding: 10px 10px 5px 22px;
 width: 273px;
 border-bottom: 1px #C4C4C4 solid;
 line-height: 2;
 border-left: #FAF7EF 164px solid;
 position: relative;
}
.resultBox h3 span {
 background: #53392B;
 color: #fff;
 font-weight: bold;
 padding: 5px 20px;
 margin: 0 10px 0 -5px;
}
/*=====画像#board_img=====*/
#board_img {
 position: relative;
 border: 1px #C4C4C4 solid;
 height: 220px;
 width: 468px;
 background-size: 200px 200px;
 background-repeat: no-repeat;
 background-position: 150px 0;
}
#board_img img {
 position: absolute;
 display: block;
 transform-origin: left bottom;
}
#bigboard {
 object-fit: none;
 object-position: 100% 0;
 left: 120px;
 bottom: 60px;
}
#board_img #hito {
 height: 222px;
 width: auto;
}
#board_img p {
 position: absolute;
 font-size: 16px;
 font-weight: bold;
 white-space: nowrap;
}
#board_width {
 right: 115px;
 top: 145px;
}
#board_length {
 right: 201px;
 top: 170px;
}
/*=====納期目安.delivery_date=====*/
.rightBox {
 margin: 30px 0 0 0;
 position: relative;
}
.rightBox h3 {
 margin: 0 0 10px 0;
}
.delivery_date {
 margin: 10px 0;
}
.delivery_date li {
 float: left;
 position: relative;
 width: 227px;
 margin: 10px 4px;
 height: 130px;
}
.delivery_date input {
 display: none;
}
.delivery_date label {
 display: block;
 width: 213px;
 border: 3px #CCCCCC solid;
 border-radius: 5px;
 background: #F5F5F5;
 padding: 3px;
 cursor: pointer;
 position: relative;
 height: 120px;
}
.delivery_date input:checked + label {
 border: 3px #E23619 solid;
 box-shadow: 0px 6px 3px #C4C4C4;
 background: #fff;
}
.delivery_date input:checked + label:before {
 background-image: url(/img/common/checkbox.svg);
 background-repeat: no-repeat;
 background-position: center 2px;
 background-size: contain;
 background-color: #E23619;
 border: 2px solid #E23619;
}
.delivery_date label:before {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 right: -1px;
 bottom: 0;
 margin: 0;
 width: 18px;
 height: 18px;
 background-color: #fff;
 border: 1px solid #CCC;
 border-radius: 3px;
}
.delivery_date strong {
 font-size: 16px;
 font-weight: bold;
 text-align: center;
 display: block;
}
.delivery_date strong span {
 display: block;
}
.delivery_date span {
 text-align: center;
}
.d_ship_date {
 font-size: 16px;
 display: block;
}
.d_total_price {
 display: block;
 font-size: 14px;
}
.d_total_price span {
 font-weight: bold;
 font-size: 18px;
}
.d_total_price span.small {
 font-weight: normal;
 font-size: 14px;
 display: block;
 line-height: 1.2;
}
.delivery_date li:after {
 width: 225px;
 height: 140px;
 margin: 0;
}
/*お問合せボタン*/
.delivery_date .unsupported .inqBtn {
 padding: 2px;
 z-index: 1;
 display: block;
 width: 180px;
 color: #159DD9;
 font-size: 14px;
 font-weight: bold;
 border: 1.5px solid #159DD9;
 border-radius: 50px;
 background: #fff;
 position: absolute;
 left: 20px;
 cursor: pointer;
}
.delivery_date .inqBtn {
 display: none;
}
/*非対応*/
.gray_out {
 display: none;
 z-index: 1;
 color: #E23619;
 position: relative;
 text-align: center;
 font-size: 20px;
 font-weight: bold;
 text-shadow: 2px 2px 10px #fff, -2px 2px 10px #fff, 2px -2px 10px #fff, -2px -2px 10px #fff;
 margin-top: -80px;
}
.unsupported .gray_out {
 display: block;
}
.unsupported:after {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 width: 270px;
 height: 348px;
 background-repeat: no-repeat;
 background-position: center 0;
 background: #fff;
 opacity: 0.7;
 z-index: 0;
}
/*非対応お問合せボックス*/
.delivery_inqBox {
 background: #fff;
 padding: 32px 15px 32px 15px;
 width: 430px;
 box-shadow: 0px 0px 10px 0px #C4C4C4;
 position: absolute;
 bottom: 280px;
 z-index: 100;
 left: 3px;
 border-radius: 5px;
 cursor: auto;
 border: 2px solid #53392B;
 height: auto;
 display: none;
}
.delivery_date div#delivery_inqBox1 div {
 border: none;
 background: none;
 float: left;
 width: 420px;
 margin: 30px 0 0;
 height: auto;
 cursor: auto;
}
.delivery_inqBox h4 {
 color: #53392B;
 font-size: 25px;
 font-weight: bold;
 border-bottom: 2px solid #DBBD94;
 margin: 0 0 25px;
 line-height: 28px;
}
.inqBox_closeBtn {
 background: #fff;
 display: block;
 color: #333;
 line-height: 1;
 font-size: 32px;
 position: absolute;
 right: 0;
 top: 0px;
 border-radius: 5px;
 cursor: pointer;
 width: 35px;
 text-align: center;
 z-index: 1;
}
.delivery_inqBox h5 {
 background: #FAF7EF;
 font-size: 18px;
 padding: 3px 6px;
 color: #53392B;
 font-weight: bold;
}
.delivery_inqBox p {
 text-align: left;
 font-size: 16px;
}
.delivery_date div#delivery_inqBox1 input {
 display: block;
}
.soushinBtn {
 width: 334px;
 margin: 0 auto;
 position: relative;
}
.desired_size dd {
 float: left;
 margin-right: 15px;
 font-size: 18px;
}
.phone_box {
 margin: 15px auto;
}
textarea#ita_inq_order {
 width: 427px;
 height: auto;
 resize: none;
 border: none;
 outline: none;
}
/*=====印刷方法.printing_method=====*/
.printing_method {
 border: 1px #C4C4C4 solid;
 margin: 25px 0 0 0;
 position: relative;
}
.printing_method h3 {
 width: 70px;
 background: #FAF7EF;
 font-size: 16px;
 padding: 8px 0 0px 7px;
 margin: -1px 0 36px 0;
 border-top: 1px #C4C4C4 solid;
 position: relative;
 height: 235px;
}
#p_mirapuri {
 margin: -266px 0px 11px 103px;
}
.printing_method p img {
 margin: 10px 0 10px 1px;
 display: block;
}
.printing_method span.see_more {
 margin: 0px 8px 5px 0;
}
#p_mirapuri em {
 font-size: 20px;
 display: block;
 font-weight: bold;
 padding: 5px 0 10px;
 background: url(/img/beginner-mirapuri-topline.png)no-repeat left 0 bottom 0;
 background-size: 340px 3px;
 background-position: 0 32px;
}
#more_mirapuri1 {
 margin: -248px 0px 11px 93px;
}
#more_mirapuri1 img {
 width: 365px;
 height: auto;
}
/*=====金額.main_price_display=====*/
.main_price_display dl {
 margin: 22px 0 0 0;
}
.main_price_display dt {
 color: #333333;
 font-weight: normal;
 font-size: 16px;
 float: left;
}
.main_price_display dt span {
 font-size: 15px;
}
.main_price_display dd {
 font-size: 18px;
 text-align: right;
 margin: 0 0 10px 0;
 font-weight: bold;
}
.main_price_display dd span {
 font-weight: bold;
}
.total_price {
 border-top: 1px #C4C4C4 solid;
 padding: 15px 0 0 0;
 font-size: 18px !important;
}
.total_price span#ita_total_gokei {
 margin: -10px 0 0 0;
 display: inline-block;
 font-size: 35px;
 font-weight: bold;
}
.small {
 font-size: 18px;
}
.cartSubmit {
 width: 300px;
 height: 52px;
 display: table-cell;
}
.main_add_cartBox, .simu_add_cartBox {
 position: relative;
 width: 300px;
 margin: 0 auto;
}
#box_main_cartSubmit:before {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 left: 55px;
 bottom: 0;
 width: 32px;
 height: 32px;
 margin: auto;
 background-image: url(/img/common/icon-title_cart2.svg);
 background-repeat: no-repeat;
 background-position: center 0;
 background-size: contain;
 cursor: pointer;
}
#box_main_cartSubmit, #box_simu_cartSubmit {
 position: relative;
}
.printing {
 position: relative;
 display: block;
}
.printing:before {
 display: block;
 content: '';
 position: absolute;
 top: 8px;
 left: -26px;
 bottom: 0;
 width: 21px;
 height: 25px;
 margin: auto;
 background-repeat: no-repeat;
 background-position: center 0;
 background-image: url(/img/common/icon-link_printing.png);
 background-size: 20px auto;
}
.soryo_over, .sougaku_over {
 width: 430px;
 padding: 10px;
 background: #fff6f7;
 color: #e1361a;
 position: relative;
 margin: 0 auto;
 display: none;
}
.soryo_over:after, .sougaku_over:after {
 content: "";
 display: block;
 border: 50px transparent solid;
 border-top: 30px #f6ab2b solid;
 position: absolute;
 left: 176px;
 bottom: -80px;
}
.main_price_display {
 position: relative;
}
.main_price_display .printing {
 position: absolute;
 top: 15px;
 right: 10px;
}
/*=====シミュレーション.simulationBox=====*/
.simulationBox {
 margin: 20px 0 0 0;
}
.simulation_open {
 color: #159DD9;
 margin: 0 0 0 1065px;
 position: relative;
 cursor: pointer;
 display: none;
}
.simulation_open:before {
 display: block;
 content: '';
 position: absolute;
 top: 8px;
 left: -26px;
 bottom: 0;
 width: 21px;
 height: 25px;
 margin: auto;
 background-repeat: no-repeat;
 background-position: center 0;
 background-image: url(/img/common/icon-link_simulation.png);
 background-size: 20px auto;
}
input#simulation1 {
 display: none;
}
#s_details {
 padding: 30px 0 10px;
}
#s_details h3 {
 margin: 0 0 10px 0;
}
.simu_price_display {
 position: relative;
 border: 2px #CCCCCC solid;
 padding: 0px 15px 15px;
 border-radius: 8px;
 margin: 15px 0 0 0;
}
.simu_price_display dl {
 width: 435px;
 margin: 22px 0 0 0;
}
.simu_price_display dt {
 color: #333333;
 font-weight: normal;
 font-size: 16px;
 float: left;
 width: 125px;
}
.simu_price_display dd {
 font-size: 18px;
 text-align: right;
 margin: 0 0 10px 0;
 font-weight: bold;
}
#total_price {
 margin: -10px 0 0 0;
 display: inline-block;
 font-size: 35px;
 font-weight: bold;
}
#ita_simulation_gokei span {
 font-weight: bold;
 font-size: 30px;
}
/*=====グラフ#similarBox=====*/
.simulationGroup {
 width: 460px;
 height: 300px;
 position: relative;
 margin: 20px 0 0;
}
.linegraph {
 width: 400px;
 border: 1px #ccc solid;
 position: absolute;
 top: 0;
 left: 45px;
}
.graph_line {
 width: 400px;
 height: 280px;
}
.tanka_line {
 width: 400px;
 height: 280px;
 position: absolute;
 top: 0;
 left: 0;
}
.tanka_line li {
 position: absolute;
 left: 0;
 width: 400px;
 border-top: 1px #ccc solid;
 font-size: 14px;
 list-style: none;
}
.tanka_line li span {
 position: absolute;
 right: 405px;
 top: -10px;
 white-space: nowrap;
}
.linegraph ul {
 position: absolute;
 top: 0;
 left: 0px;
}
.linegraph ul li {
 width: 39px;
 height: 280px;
 float: left;
 position: relative;
 border-right: 1px #eee solid;
 list-style: none;
}
.linegraph ul li span {
 display: block;
}
.maru {
 position: absolute;
 right: -6px;
 width: 12px;
 height: 12px;
 background: #2878d6;
 /*	border: 5px #999 solid;*/
 border-radius: 50%;
 cursor: pointer;
 z-index: 1;
}
.maru:hover {
 background: #003399;
}
.simu_cnt {
 position: absolute;
 top: 290px;
 left: 5px;
 width: 60px;
 white-space: nowrap;
 font-size: 12px;
 line-height: 1;
 text-align: center;
}
.simu_gokei {
 border-top: 1px #ccc solid;
}
.simu_value {
 display: none;
 position: absolute;
 left: 0px;
 width: 140px;
 padding: 5px;
 border: 1px #999 solid;
 border-radius: 5px;
 background: #f5f5f5;
 font-size: 14px;
 text-align: right;
 z-index: 2;
}
.simu_value:after {
 content: "";
 display: block;
 background: #f5f5f5;
 border-bottom: 1px #999 solid;
 border-right: 1px #999 solid;
 position: absolute;
 bottom: -10px;
 left: 55px;
 width: 15px;
 height: 15px;
 transform: rotate(45deg);
}
.linegraph .simu_kei {
 display: none;
}
#linegraph2 .tanka_line li, #ita_linegraph2 .tanka_line li {
 display: none;
}
#linegraph2 ul li, #ita_linegraph2 ul li {
 border-right: 1px transparent solid;
}
#linegraph2 .maru, #ita_linegraph2 .maru {
 background: #f6ac2b;
}
#linegraph2 .maru:hover {
 background: #ff3300;
}
#linegraph2 .simu_cnt, #ita_linegraph2 .simu_cnt {
 display: none;
}
#gosokuHosoku {
 position: absolute;
 top: 100px;
 left: 96px;
 width: 200px;
 line-height: 1.8;
 background: #fff;
 border: 3px #ccc solid;
 padding: 10px;
 border-radius: 8px;
}
.graph_blue, .graph_orange {
 position: relative;
 padding: 0 0 0 25px;
 display: block;
}
.graph_blue:before {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 width: 20px;
 height: 20px;
 margin: auto;
 background-color: #2878D6;
 background-repeat: no-repeat;
 background-position: center;
 border-radius: 50px;
 cursor: pointer;
 left: 0;
}
.graph_orange:before {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 width: 20px;
 height: 20px;
 margin: auto;
 background-color: #F6AC2B;
 background-repeat: no-repeat;
 background-position: center;
 border-radius: 50px;
 cursor: pointer;
 left: 0;
}
/*=====デザインツール#designtoolBlock=====*/
.printToolH3 {
 background: #F6AC2B;
 height: 30px;
 position: relative;
 border: none;
 color: #fff;
 font-size: 22px;
 padding: 10px 0 5px 94px;
 font-weight: bold;
 margin: 50px 0 5px;
}
.printToolH3:before {
 display: block;
 content: '';
 width: 75px;
 height: 75px;
 border: none;
 background: url(/img/flex-title2.png)no-repeat;
 position: absolute;
 top: -33px;
 left: 8px;
}
#ita_designToolFrame {
 width: 470px;
 height: 1220px;
 overflow-y: scroll;
}
#printToolBox p {
 margin: 10px auto 0;
 width: 337px;
}
#nav_illustrator {
 width: 319px;
 padding: 20px 0 15px 74px;
 margin: 104px 0 17px 25px;
 background: url(/img/flex-title1.png)no-repeat;
 background-size: 42px;
 background-position: 19px 7px;
}
#nav_illustrator a {
 font-size: 16px;
}
#nav_illustrator:after {
 display: none;
}
h3#printToolH3 {
 background: #F6AC2B;
 height: 30px;
 position: relative;
 border: none;
 color: #fff;
 font-size: 22px;
 padding: 10px 0 5px 94px;
 font-weight: bold;
 margin: 0 0 20px;
}
h3#printToolH3:before {
 display: block;
 content: '';
 width: 75px;
 height: 75px;
 border: none;
 background: url(/img/flex-title2.png)no-repeat;
 position: absolute;
 top: -33px;
 left: 8px;
}
#nav_illustrator button, #ita_nav_illustrator button {
 font-size: 16px;
 border: none;
 background: none;
 width: auto;
}
/*=====エラー表示.errorBox=====*/
.errorBlock {
 padding: 10px;
}
.errorBox {
 background: #FFF7F7;
 border-radius: 8px;
 padding: 10px;
 position: relative;
}
.errorBox:after {
 display: block;
 content: '';
 position: absolute;
 width: 0px;
 height: 0;
 border-left: 50px solid transparent;
 border-right: 50px solid transparent;
 border-top: 30px solid #F6AC2B;
 left: 168px;
 bottom: -30px;
}
.errorBox h3 {
 color: #E23619;
 background: url(/img/err-hakomaru.png)no-repeat;
 padding: 8px 0 45px 80px;
 font-size: 22px;
}
.err_p {
 margin: -40px 0 30px 78px;
}
.hintBox {
 background: #fff;
 border: 2px #E23619 solid;
 padding: 15px;
 position: relative;
}
.hintBox {
 padding: 10px 10px 10px 70px;
}
.hintBox:before {
 display: block;
 content: '';
 position: absolute;
 background: url(/img/common/icon-attention.png)no-repeat;
 width: 50px;
 height: 50px;
 left: 10px;
 top: 10px;
}
.inqBox div {
 width: 435px;
 margin: 15px auto;
}
.inqBox h4 {
 border-bottom: 2px solid #DBBD94;
 font-weight: bold;
 margin: 40px 0 10px 0;
 font-size: 20px;
}
.inqBox div h5 {
 background: #FAF7EF;
 font-size: 18px;
 padding: 3px 6px;
 color: #53392B;
 font-weight: 700;
 position: relative;
 line-height: 26px;
}
.phone_box img {
 margin: 15px auto;
 width: 435px;
 display: block;
}
.phone_box p {
 text-align: center;
 margin: 15px 0 0 0;
 font-size: 15px;
 color: #53392B;
}
.phonenumber {
 font-size: 50px;
 letter-spacing: 3px;
 margin-left: -6px;
 font-weight: bold;
 color: #53392B;
 margin-top: 5px;
 background: url(/img/inquiry-icon-tel.png)no-repeat;
 padding: 14px 0 19px 70px;
 background-position: 0px 5px;
 background-size: 55px;
 font-family: Arial;
}
.sub_kana {
 font-size: 15px;
 letter-spacing: 6px;
 color: #53392B;
 font-weight: bold;
 margin-left: 80px;
}
.sub_kana span.hakoya {
 font-weight: bold;
 padding: 0 40px;
}
.hours {
 color: #53392B;
 font-weight: bold;
 margin: 5px 0 0 68px;
 font-size: 18px;
}
.mail_box p {
 margin: 15px 0 0 0;
}
.mail_box dl {
 margin: 20px 0 0 0;
}
.mail_box dt {
 font-weight: normal;
 font-size: 16px;
 width: 135px;
}
.mail_box dd {
 padding: 10px 0 4px 150px;
 margin: -40px 0 15px 0;
}
.mail_box dd input {
 width: 280px;
 height: 25px;
 margin: 0;
}
.mail_box dd textarea {
 width: 280px;
 height: 85px;
}
.inqBox input {
 display: block;
 position: relative;
 margin: 0 0 0 57px;
 width: 330px;
}
.advice {
 position: relative;
 width: 300px;
 margin: 0 0 -53px 0;
}
.advice:after {
 display: block;
 content: '';
 position: relative;
 background: url(/img/estimate-retry.png)no-repeat;
 width: 267px;
 height: 106px;
 right: -95px;
 top: -59px;
}
/*.Ruledlineboard
===============================*/
.Ruledlineboard h2 {
 padding-top: 35px;
 margin-bottom: 15px;
 padding-left: 120px;
 }
.Ruledlineboard .title_Box {
 position: relative;
}
.Ruledlineboard .title_Box p {
 margin-bottom: 15px;
}
.Ruledlineboard .title_Box .more_right {
 padding: 0 15px 0 0;
 margin-bottom: 0;
 position: absolute;
 right: 10px;
 bottom: 10px;
}
.Ruledlineboard .title_Box:before {
 position: absolute;
 left: -10px;
 top: -18px;
 display: block;
 z-index: 1;
 content: '';
 width: 130px;
 height: 130px;
 background: url(/img/Ruledlineboard_title.png)no-repeat center;
 background-size: 120px;
}
.Ruledlineboard h3 {
 padding: 0;
 background: none;
 line-height: 28px;
 padding-bottom:140px;
}
.Ruledlineboard h3 span {
 padding: 5px;
 font-size: 14px;
 border: solid 2px #FB8700;
 color: #FB8700;
 margin-right: 5px;
 margin-top: -6px;
}

.Ruledlineboard a {
 position: relative;
 display: block;
 width: 436px;
 padding: 15px;
 border:solid 2px #c4c4c4;
 border-radius: 5px;
}
.Ruledlineboard a + a{
 margin-top: 30px;
}
.Ruledlineboard1 h3 {
 background: url(/img/Ruledlineboard_1.png)no-repeat center top 40px;
 background-size: 450px;
}
.Ruledlineboard2 h3 {
 background: url(/img/Ruledlineboard_2.png)no-repeat center top 40px;
 background-size: 450px;
}


/*=====.aboutOrderBox=====*/
.aboutOrderBox {
 width: 460px;
}
.aboutOrder {
 margin: 35px 0;
 position: relative;
}
.aboutOrderBox h2 {
 padding: 5px 0 5px 0;
}
.aboutOrderBox h3 {
 font-weight: bold;
 position: relative;
 padding: 0px 0 8px 40px;
 background: none;
}
.aboutOrderBox h3 span {
 color: #FB8700;
 font-size: 45px;
 position: absolute;
 left: -6px;
 top: -3px;
}
.order_image {
 width: 460px;
 display: block;
 margin: 0 auto;
}
/*=====#more_mirapuri1,2,3(段ボール専用インクジェット印刷ミラプリとは　ポップアップ) =====*/
#more_mirapuri2, #more_mirapuri3 {
 padding: 0;
 margin: 15px 0;
}
#about_mirapuri4 {
 left: 5px;
}
#about_flexo3 {
 left: 5px;
}
.more_link {
 color: #159DD9;
 text-decoration: underline;
 cursor: pointer;
}
.about_mirapuri {
 background: #fff;
 padding: 32px 15px 15px 15px;
 width: 410px;
 box-shadow: 0px 0px 10px 0px #c4c4c4;
 position: absolute;
 top: 95px;
 z-index: 10;
 left: 0px;
 border-radius: 5px;
 cursor: auto;
 display: none;
 border: 2px solid #53392B;
 text-align: left;
}
#about_mirapuri3 {
 left: -258px;
}
.mirapuri_closeBtn {
 background: #fff;
 display: block;
 color: #333;
 line-height: 1;
 font-size: 32px;
 position: absolute;
 right: 0;
 top: 0px;
 border-radius: 5px;
 cursor: pointer;
 width: 35px;
 text-align: center;
}
.about_mirapuri h3, .printing_method .about_mirapuri h3 {
 margin: 0 0 25px;
 padding: 0 0 5px 0px;
 color: #53392B;
 font-size: 25px;
 font-weight: bold;
 border-bottom: 2px solid #DBBD94;
 position: relative;
 line-height: 28px;
 width: auto;
 background: none;
 border-top: none;
 height: auto;
}
.about_mirapuri h4 {
 background: #FAF7EF;
 font-size: 18px;
 padding: 3px 6px;
 color: #53392B;
 font-weight: 700;
 position: relative;
 line-height: 26px;
 margin: 10px 0;
}
.sampleBox li {
 width: 160px;
 float: left;
 margin-left: 30px;
}
.sampleBox li p {
 background: #FAF7EF;
 font-size: 16px;
 padding: 3px 6px;
 color: #53392B;
 font-weight: 700;
 position: relative;
 line-height: 26px;
 margin: 10px 0 0;
 text-align: center;
}
.osusume {
 background: #FAF7EF;
 margin: 15px 0;
 padding: 15px;
}
.osusume li {
 line-height: 25px;
 color: #53392B;
 text-align: left;
}
.osusume li span {
 font-size: 24px;
 float: left;
 color: #FB8700;
 font-weight: bold;
 margin-right: 5px;
}
.method li {
 float: left;
 width: 408px;
 margin: 10px 0 0 0;
}
.method p {
 color: #53392B;
 font-weight: bold;
 font-size: 16px;
}
/*=====#contactBlock=====*/
#contactBlock div.contactBox {
 padding: 0 20px;
}
#contactBlock h2 {
 padding: 5px;
}
#contactBlock div.contactBox dl {
 margin: 0 auto;
 padding: 30px 0 30px 0;
 width: 415px;
}
#originalText {
 display: block;
}
.contactBox dt {
 width: 200px;
 padding: 5px 0 0 0;
}
.contactBox dd {
 border-bottom: 1px #ccc dotted;
 padding: 5px 0 10px 0;
}
.contactBox label.radio span:before {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 left: 3px;
 bottom: 0;
 margin: auto;
 width: 18px;
 height: 18px;
 background-color: #fff;
 border: 2px solid #ccc;
 border-radius: 20px;
}
.contactBox label.radio span {
 font-weight: bold;
 color: #53392B;
 position: relative;
 padding: 0 0 0 35px;
}
.contactBox label.radio input {
 -webkit-appearance: none;
}
.radio input[type="radio"]:checked + span:before {
 width: 18px;
 height: 18px;
 background-color: #fff;
 border: 2px solid #159DD9;
}
.radio input[type="radio"]:checked + span:after {
 display: block;
 content: '';
 position: absolute;
 top: 0;
 left: 7px;
 bottom: 0;
 margin: auto;
 width: 10px;
 height: 10px;
 border-radius: 20px;
 background-color: #159DD9;
 border: 2px solid #159DD9;
}
.contactBox input[type=text], .contactBox input[type=tel] {
 width: 300px;
 height: 30px;
 font-size: 16px;
 margin: 15px 0 0 0;
}
.contactBox input.sizeS {
 width: 145px;
}
#orderBtnBox {
 padding: 0 0 30px 0;
}
#soushinBtn {
 margin: 30px auto 0;
 width: 402px;
 height: 55px;
 clear: both;
}
#orderErr {
 color: #E23619;
 font-size: 16px;
}
#waitBox {
 width: 100%;
 height: 100%;
 position: fixed;
 top: 0px;
 left: 0;
 background-color: rgba(255, 255, 255, 0.7);
 display: none;
 z-index: 1000;
}
#waitBox p {
 font-size: 24px;
 color: #026DB8;
 background: #fff;
 border: 1px #026DB8 solid;
 padding: 10px;
 text-align: center;
 position: fixed;
 top: 40%;
 left: 60%;
 margin: 0 0 0 -7em;
}

/*.order_menu
===============================*/
.order_menu {
 margin: 20px auto 0!important;
 width: 460px;
}
.order_menu h2 {
 padding-left: 0;
}
.order_menu h3 {
 background: none;
 padding: 0;
 font-size: 20px;
 font-weight: bold;
 margin-left: 130px;
}
.order_menu li {
 height: 120px;
 position: relative;
 margin-bottom: 20px;
}
.order_menu a {
 display: block;
 height: 100px;
 padding: 10px;
 border: solid 1px #c4c4c4;
 box-shadow: 0px 0px 3px rgb(0,0,0,0.2);
 border-radius: 5px;
}
.order_menu .order-text {
 margin-left: 130px;
 width: 310px;
 color: #53392B;
 padding-top: 5px;
}
.order_menu .more_right {
 position: absolute;
 bottom: 7px;
 right: 10px;
}
.order_menu .order1 {
 background: url(/img/common/nav-order_sub_image1.png)no-repeat;
 background-position: left 10px top 0px;
}
.order_menu .order2 {
 background: url(/img/common/nav-order_sub_image2.png)no-repeat;
 background-position: left 10px top 2px;
}
.order_menu .order3 {
 background: url(/img/common/nav-order_sub_image3.png)no-repeat;
 background-position: left 10px top 0px;
}
.order_menu .order4 {
 background: url(/img/common/nav-order_sub_image4.png)no-repeat;
 background-position: left 10px top 9px;
 background-size: 105px;
}
/*#link_list
===============================*/
#link_list {
 margin: 30px auto;  
 width: 460px;
}
#link_list h2 {
 padding: 20px 0 10px;
 margin-bottom: 10px;
}
#link_list p {
 padding: 5px 5px;
}
#link_list ul {
 margin: 6px 0;
}
.link_list_ch {
 margin-top: 10px;
 float: left;
}
.link_list_ch li {
 float: left;
 padding: 0 20px;
 margin: 5px 0;
 border-left: solid 1px #ececec;
}
.link_list_ch p.title {
 background: #FAF7EF;
 font-size: 16px !important;
 width: 450px;
}
#link_list .link_list_l {
 display: flex;
 flex-wrap: wrap;
 gap: 15px;
 margin-top: 15px;
}
#link_list .link_list_l a {
 display: block;
 width: 180px;
 font-size: 14px;
 padding-left: 40px;
 height: 42px;
 border: solid 1px #c4c4c4;
 border-radius: 5px;
 line-height: 42px;
 text-align: center;
}
#link_list .link_list_l .link_discount a {
 background: url(/img/common/nav-icon03.png) no-repeat;
 background-size: 65px;
 background-position: 0px 7px;
}
#link_list .link_list_l .link_size a {
 background: url(/img/common/nav-icon04.png) no-repeat;
 background-size: 49px;
 background-position: 2px 10px;
}
#link_list .link_list_l .link_usefull a {
 background: url(/img/common/nav-icon05.png) no-repeat;
 background-size: 65px;
 background-position: 0 5px;
}
#link_list .link_list_l .link_special a {
 background: url(/img/search-icon-side6.png) no-repeat left 2px top 2px;
 background-size: 36px;
}
#link_list .link_list_l .link_format a {
 background: url(/img/search-icon-side3.png) no-repeat 6px 0px;
 background-size: 42px;
}